JasPer 'jpc_t2dec.c' Remote Heap Buffer Overflow Vulnerability

Bugtraq ID: 95811
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 25 2017 12:00AM
Updated: Feb 02 2017 01:02AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: JasPer JasPer 2.0.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus